{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h00",
                    "Nội dung công việc": "Làm sạch toàn bộ phòng giao dịch tầng 1 (kể cả wc)"
                },
                {
                    "Thời gian": "7h00 - 7h15",
                    "Nội dung công việc": "Làm sạch bậc tam cấp cây ATM,"
                },
                {
                    "Thời gian": "7h15 - 8h00",
                    "Nội dung công việc": "Làm sạch toàn bộ văn phòng tầng 2 + phòng lãnh đạo (kể cả wc)"
                },
                {
                    "Thời gian": "8h00 - 8h30",
                    "Nội dung công việc": "Làm sạch toàn bộ tầng 3 (kể cả wc)"
                },
                {
                    "Thời gian": "8h30 - 9h30",
                    "Nội dung công việc": "Trực lại toàn bộ wc từ tầng 1 lên tầng 3 (lưu ý: đặt giấy, lau vết bẩn phát sinh)"
                },
                {
                    "Thời gian": "9h30 - 10h30",
                    "Nội dung công việc": "Gạt kính + trực vết bẩn phát sinh khu vực văn phòng tầng 2 + làm sạch thang bộ"
                },
                {
                    "Thời gian": "10h30 - 11h30",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "11h30 - 13h00",
                    "Nội dung công việc": "Nghỉ trưc"
                },
                {
                    "Thời gian": "13h00 - 13h30",
                    "Nội dung công việc": "Làm sạch toàn bộ phòng giao dịch tầng 1 (kể cả wc)"
                },
                {
                    "Thời gian": "13h30 - 14h00",
                    "Nội dung công việc": "Làm sạch toàn bộ văn phòng tầng 2 + phòng lãnh đạo (kể cả wc)"
                },
                {
                    "Thời gian": "14h00 - 14h30",
                    "Nội dung công việc": "Làm sạch toàn bộ tầng 3 (kể cả wc)"
                },
                {
                    "Thời gian": "14h30 - 15h30",
                    "Nội dung công việc": "Trực lại toàn bộ wc từ tầng 1 lên tầng 3 (lưu ý: đặt giấy, lau vết bẩn phát sinh)"
                },
                {
                    "Thời gian": "15h30 - 16h00",
                    "Nội dung công việc": "Làm sạch khu vực kho để đồ của khách hàng tầng 4"
                },
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "Thu gom rác, vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Lịch định kỳ"
                },
                {
                    "Thời gian": "T2",
                    "Nội dung công việc": "Gạt toàn bộ kính văn phòng"
                },
                {
                    "Thời gian": "T3",
                    "Nội dung công việc": "Đánh sạch toàn bộ các thùng rác cả khu vực văn phòng + wc"
                },
                {
                    "Thời gian": "T4",
                    "Nội dung công việc": "Tổng vệ sinh wc nam nữ"
                },
                {
                    "Thời gian": "T5",
                    "Nội dung công việc": "Tổng vệ sinh thang bộ từ tầng 1 lên tầng 3"
                },
                {
                    "Thời gian": "T6 + T7",
                    "Nội dung công việc": "Tổng vệ sinh toàn bộ (bàn, ghế, tủ tài liệu khu vực văn phòng + phòng lãnh đạo)"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}